<DialogueContent.DXSM_SSCV_ARGO_OEM_UI_Autopilot_Disengaged __id="e912f7d2-3e18-46ff-9f66-3eb5ad023392" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_argo.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_ARGO_OEM_UI_Autopilot_Disengaged" tempText="">
  <externalSources DXSM_SSCV_ARGO_OEM_UI_Autopilot_Disengaged_1="c6759f0d-00e0-4c93-99ac-7bc19af4e3aa" DXSM_SSCV_ARGO_OEM_UI_Autopilot_Disengaged_2="ad62fb90-d4cd-494a-bc57-f5536a964975" DXSM_SSCV_ARGO_OEM_UI_Autopilot_Disengaged_3="d991a3fa-03fb-4553-910d-e2a51bd76f36" />
</DialogueContent.DXSM_SSCV_ARGO_OEM_UI_Autopilot_Disengaged>